<%--9d8c4671c42990a883ec700c6c07f35c2011/7/20 22:08:18--%>
<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="Kcms.UI.ask_ask" %>
<%@ Import namespace="Kcms.Model" %>
<script runat="server">
protected override void OnInit(EventArgs e)
{
	/*
	本页面代码由Kcms模板引擎生成于 2011/7/21 6:49:36.
	*/
	base.OnInit(e);
	pageBuilder.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n");
	pageBuilder.Append("<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n");
	pageBuilder.Append("<head>\r\n");
	pageBuilder.Append("<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n");
	pageBuilder.Append("<title>");
	pageBuilder.Append(title.ToString());
	pageBuilder.Append("</title>\r\n");
	pageBuilder.Append("<meta name=\"keywords\" content=\"");
	pageBuilder.Append(keywords.ToString());
	pageBuilder.Append("\" />\r\n");
	pageBuilder.Append("<meta name=\"description\" content=\"");
	pageBuilder.Append(description.ToString());
	pageBuilder.Append("\" />\r\n");
	pageBuilder.Append("<link href=\"templates/default/styles/kcms.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n");
	pageBuilder.Append("<script src=\"/scripts/jquery-1.4.1.min.js\" type=\"text/javascript\"></");
	pageBuilder.Append("script>\r\n");
	pageBuilder.Append("<script type=\"text/javascript\">\r\n");
	pageBuilder.Append("    $(function () {\r\n");
	pageBuilder.Append("        $(\"#stype\").hover(\r\n");
	pageBuilder.Append("        function () {\r\n");
	pageBuilder.Append("            $(\".sea ul\").slideDown(\"normal\");\r\n");
	pageBuilder.Append("        },\r\n");
	pageBuilder.Append("        function () {\r\n");
	pageBuilder.Append("            $(\".sea ul\").slideUp(\"normal\");\r\n");
	pageBuilder.Append("        });\r\n");
	pageBuilder.Append("    });\r\n");
	pageBuilder.Append("    function stys(h, v) {\r\n");
	pageBuilder.Append("        $(\".meun\").html(h);\r\n");
	pageBuilder.Append("        $(\"#searchtype\").val(v);\r\n");
	pageBuilder.Append("    }\r\n");
	pageBuilder.Append("</");
	pageBuilder.Append("script>\r\n");
	pageBuilder.Append("</head>\r\n");
	pageBuilder.Append("<body>\r\n");
	pageBuilder.Append("<div class=\"topbar\">\r\n");
	pageBuilder.Append("  <div class=\"mainbox\"><p>\r\n");

	if (userid==0)
	{

	pageBuilder.Append("    <a href=\"login.aspx\">登录</a> | <a href=\"register.aspx\">注册</a>\r\n");

	}
	else
	{

	pageBuilder.Append("    欢迎您! <em>☺</em> ");
	pageBuilder.Append(username.ToString());
	pageBuilder.Append(" | <a href=\"/usercenter/\">用户中心</a> | <a href=\"loginout.aspx\">退出?</a>\r\n");

	}	//end if

	pageBuilder.Append("  </p></div>\r\n");
	pageBuilder.Append("</div>\r\n");
	pageBuilder.Append("<div class=\"mainbox\">\r\n");
	pageBuilder.Append("  <div class=\"logobar clearfix\">\r\n");
	pageBuilder.Append("    <div class=\"logo\"><a href=\"\" title=\"快聚合网赚系统\">快聚合网赚系统</a></div>\r\n");
	pageBuilder.Append("    <div class=\"search\">\r\n");
	pageBuilder.Append("    <div class=\"clearfix\">\r\n");
	pageBuilder.Append("    <form action=\"search.aspx\" method=\"get\">\r\n");
	pageBuilder.Append("        <div class=\"sea\">\r\n");
	pageBuilder.Append("        <div id=\"stype\">\r\n");
	pageBuilder.Append("        <a href=\"javascript:;\" class=\"meun\">资讯</a>\r\n");
	pageBuilder.Append("        <ul>\r\n");
	pageBuilder.Append("        <li><a href=\"javascript:stys('专题', 0)\">专题</a></li>\r\n");
	pageBuilder.Append("        <li><a href=\"javascript:stys('资讯', 1)\">资讯</a></li>\r\n");
	pageBuilder.Append("        <li><a href=\"javascript:stys('博文', 2)\">博文</a></li>\r\n");
	pageBuilder.Append("        <li><a href=\"javascript:stys('问答', 3)\">问答</a></li>\r\n");
	pageBuilder.Append("        <li><a href=\"javascript:stys('图片', 4)\">图片</a></li>\r\n");
	pageBuilder.Append("        <li><a href=\"javascript:stys('视频', 5)\">视频</a></li>\r\n");
	pageBuilder.Append("        </ul>\r\n");
	pageBuilder.Append("        </div>\r\n");
	pageBuilder.Append("        <input id=\"searchtype\" name=\"t\" type=\"hidden\" value=\"1\" />\r\n");
	pageBuilder.Append("        <input id=\"searchkeys\" name=\"wd\" type=\"text\" />\r\n");
	pageBuilder.Append("        </div>\r\n");
	pageBuilder.Append("        <input id=\"submit\" type=\"submit\" value=\"搜索\" class=\"sea_doc\"/>\r\n");
	pageBuilder.Append("    </form>\r\n");
	pageBuilder.Append("    </div>\r\n");
	pageBuilder.Append("    <p>\r\n");

	foreach(SearchInfo search in SearchTop(6,false))
	{
	pageBuilder.Append("    <a href=\"search.aspx?t=");
	pageBuilder.Append(search.t.ToString().Trim());
	pageBuilder.Append("&wd=\r\n");
pageBuilder.Append(Server.UrlEncode(search.wd));
	pageBuilder.Append("\">");
	pageBuilder.Append(search.wd.ToString().Trim());
	pageBuilder.Append("</a>\r\n");

	}	//end if

	pageBuilder.Append("    </p>\r\n");
	pageBuilder.Append("    </div>\r\n");
	pageBuilder.Append("  </div>\r\n");
	pageBuilder.Append("  <div class=\"nav\">\r\n");
	pageBuilder.Append("    <ul class=\"clearfix\">\r\n");
	pageBuilder.Append("     <li><a href=\"/\">首页</a></li>\r\n");

	if (indexType==1)
	{

	pageBuilder.Append("     <li><a href=\"home.aspx\">综合页</a></li>\r\n");

	}	//end if

	pageBuilder.Append("     <li><a href=\"news.aspx\">资讯</a></li>\r\n");
	pageBuilder.Append("     <li><a href=\"bowen.aspx\">博文</a></li>\r\n");
	pageBuilder.Append("     <li><a href=\"pic.aspx\">图片</a></li>\r\n");
	pageBuilder.Append("     <li><a href=\"video.aspx\">视频</a></li>\r\n");

	if (indexType==0)
	{

	pageBuilder.Append("     <li><a href=\"ask.aspx\">问答</a></li>\r\n");

	}	//end if

	pageBuilder.Append("     <li><a href=\"special.aspx\">专题</a></li>\r\n");
	pageBuilder.Append("     <li><a href=\"tag.aspx\">标签</a></li>\r\n");
	pageBuilder.Append("    </ul>\r\n");
	pageBuilder.Append("  </div>\r\n");
	pageBuilder.Append("  <div class=\"channel\">\r\n");
	pageBuilder.Append("  <ul class=\"clearfix\">\r\n");

	foreach(ChannelInfo channel in channelList())
	{
	pageBuilder.Append("    <li><a href=\"channel-");
	pageBuilder.Append(channel.id.ToString().Trim());
	pageBuilder.Append(".aspx\">");
	pageBuilder.Append(channel.channelname.ToString().Trim());
	pageBuilder.Append("</a></li>\r\n");

	}	//end loop

	pageBuilder.Append("  </ul>\r\n");
	pageBuilder.Append("  </div>\r\n");
	pageBuilder.Append("  <div><a href=\"http://www.kuaishow.com/\" target=\"_blank\"><img src=\"templates/default/images/ad-banner.jpg\" width=\"950\" height=\"80\" border=\"0\" /></a></div>\r\n");

	pageBuilder.Append("    <script src=\"inc/kindeditor/kindeditor-min.js\" type=\"text/javascript\"></");
	pageBuilder.Append("script>\r\n");
	pageBuilder.Append("    <script src=\"scripts/public.js\" type=\"text/javascript\"></");
	pageBuilder.Append("script>\r\n");
	pageBuilder.Append("    <script src=\"/inc/artDialog/artDialog.min.js\" type=\"text/javascript\"></");
	pageBuilder.Append("script>\r\n");
	pageBuilder.Append("  <p class=\"askpath\">");
	pageBuilder.Append(askpath.ToString());
	pageBuilder.Append("</p> \r\n");
	pageBuilder.Append("  <div class=\"asklist askcont clearfix\">\r\n");
	pageBuilder.Append("    <div class=\"left clearfix\">\r\n");
	pageBuilder.Append("    <div class=\"askc\">\r\n");
	pageBuilder.Append("        <div class=\"tit\"><em class=\"ps\"></em><em class=\"bt\">问题</em><em class=\"cm\"></em></div>\r\n");
	pageBuilder.Append("        <div class=\"cont\">\r\n");
	pageBuilder.Append("         <div class=\"br clearfix\">\r\n");
	pageBuilder.Append("         <div class=\"l\">\r\n");
	pageBuilder.Append("          <img src=\"uploads/?");
	pageBuilder.Append(askinfo.userpicid.ToString().Trim());
	pageBuilder.Append(",50,50.jpg\" width=\"50\" height=\"50\"/>\r\n");
	pageBuilder.Append("          <br />\r\n");

	if (askinfo.isnm)
	{

	pageBuilder.Append("          匿名\r\n");

	}
	else
	{

	pageBuilder.Append("          <a href=\"usercenter/?");
	pageBuilder.Append(askinfo.userid.ToString().Trim());
	pageBuilder.Append(".html\" target=\"_blank\">");
	pageBuilder.Append(askinfo.username.ToString().Trim());
	pageBuilder.Append("</a>\r\n");

	}	//end if

	pageBuilder.Append("          <br />\r\n");
	pageBuilder.Append("          [");
	pageBuilder.Append(askinfo.rankname.ToString().Trim());
	pageBuilder.Append("]\r\n");
	pageBuilder.Append("         </div>\r\n");
	pageBuilder.Append("         <div class=\"r\">\r\n");
	pageBuilder.Append("            <h1 class=\"s");
	pageBuilder.Append(askinfo.state.ToString().Trim());
	pageBuilder.Append("\">");
	pageBuilder.Append(askinfo.title.ToString().Trim());
	pageBuilder.Append("</h1>\r\n");
	pageBuilder.Append("            <p class=\"info\">浏览数：");
	pageBuilder.Append(askinfo.hits.ToString().Trim());
	pageBuilder.Append(" 提问时间：");
	pageBuilder.Append(askinfo.addtime.ToString().Trim());
	pageBuilder.Append("<em class=\"money\">");
	pageBuilder.Append(askinfo.xsf.ToString().Trim());
	pageBuilder.Append("</em></p>\r\n");
	pageBuilder.Append("            <p class=\"tagtis\">标签：\r\n");

	foreach(TagInfo tag in TagList)
	{
	pageBuilder.Append("    <a href=\"tags-");
	pageBuilder.Append(tag.id.ToString().Trim());
	pageBuilder.Append(".aspx\">");
	pageBuilder.Append(tag.tagname.ToString().Trim());
	pageBuilder.Append("</a> \r\n");

	}	//end loop

	pageBuilder.Append("            </p>\r\n");
	pageBuilder.Append("             <div id=\"ckepop\" class=\"clearfix\">\r\n");
	pageBuilder.Append("             <a href=\"#\" class=\"jiathis jiathis_txt jtico jtico_jiathis\" target=\"_blank\">分享到：</a>\r\n");
	pageBuilder.Append("             <a class=\"jiathis_button_tools_1\"></a>\r\n");
	pageBuilder.Append("             <a class=\"jiathis_button_tools_2\"></a>\r\n");
	pageBuilder.Append("             <a class=\"jiathis_button_tools_3\"></a>\r\n");
	pageBuilder.Append("             <a class=\"jiathis_button_tools_4\"></a>\r\n");
	pageBuilder.Append("             </div>\r\n");
	pageBuilder.Append("            <div class=\"content\">\r\n");
	pageBuilder.Append("            ");
	pageBuilder.Append(askinfo.content.ToString().Trim());
	pageBuilder.Append("\r\n");

	if (askinfo.added!="")
	{

	pageBuilder.Append("            <p>问题补充：</p>\r\n");
	pageBuilder.Append("            <div>");
	pageBuilder.Append(askinfo.added.ToString().Trim());
	pageBuilder.Append("</div>\r\n");

	}	//end if

	pageBuilder.Append("            </div>\r\n");

	if (askinfo.state<4)
	{


	if (askinfo.userid==userid)
	{

	pageBuilder.Append("            <p class=\"clearfix\"><a class=\"asktg\" href=\"javascript:askcom('askcom.aspx?act=tgxs&askid=");
	pageBuilder.Append(askinfo.id.ToString().Trim());
	pageBuilder.Append("')\">提高悬赏分</a><a class=\"asksy\" href=\"javascript:askcom('askcom.aspx?act=wmy&askid=");
	pageBuilder.Append(askinfo.id.ToString().Trim());
	pageBuilder.Append("')\">无满意答案</a><a class=\"bctw\" href=\"javascript:askcom('askcom.aspx?act=added&askid=");
	pageBuilder.Append(askinfo.id.ToString().Trim());
	pageBuilder.Append("')\">我要补充提问</a></p>\r\n");

	}
	else
	{

	pageBuilder.Append("            <p class=\"fd\"><a class=\"ans\" href=\"#content\">我来回答</a><em>离问题结束还有");
	pageBuilder.Append(endtime.ToString());
	pageBuilder.Append("</em></p>\r\n");

	}	//end if


	}	//end if

	pageBuilder.Append("         </div>\r\n");
	pageBuilder.Append("         </div>\r\n");
	pageBuilder.Append("        </div>\r\n");
	pageBuilder.Append("    </div>\r\n");

	if (bestans!=null)
	{

	pageBuilder.Append("    <div class=\"askc best\">\r\n");
	pageBuilder.Append("        <div class=\"tit\"><em class=\"ps\"></em><em class=\"bt\">最佳回答</em><em class=\"sm\">并不代表本站观点</em><em class=\"cm\"></em></div>\r\n");
	pageBuilder.Append("        <div class=\"cont\">\r\n");
	pageBuilder.Append("        <div class=\"br clearfix\">\r\n");
	pageBuilder.Append("         <div class=\"l\">\r\n");
	pageBuilder.Append("          <img src=\"uploads/?");
	pageBuilder.Append(bestans.userpicid.ToString().Trim());
	pageBuilder.Append(",50,50.jpg\" width=\"50\" height=\"50\"/>\r\n");
	pageBuilder.Append("          <br />\r\n");

	if (bestans.isnm)
	{

	pageBuilder.Append("          匿名\r\n");

	}
	else
	{

	pageBuilder.Append("          <a href=\"usercenter/?");
	pageBuilder.Append(bestans.userid.ToString().Trim());
	pageBuilder.Append(".html\" target=\"_blank\">");
	pageBuilder.Append(bestans.username.ToString().Trim());
	pageBuilder.Append("</a>\r\n");

	}	//end if

	pageBuilder.Append("          <br />\r\n");
	pageBuilder.Append("          [");
	pageBuilder.Append(bestans.rankname.ToString().Trim());
	pageBuilder.Append("]\r\n");
	pageBuilder.Append("         </div>\r\n");
	pageBuilder.Append("         <div class=\"r\">\r\n");
	pageBuilder.Append("            <div class=\"content\">\r\n");
	pageBuilder.Append("            ");
	pageBuilder.Append(bestans.content.ToString().Trim());
	pageBuilder.Append("\r\n");
	pageBuilder.Append("            </div>\r\n");
	pageBuilder.Append("            <p class=\"fd\">回答时间：");
	pageBuilder.Append(bestans.addtime.ToString().Trim());
	pageBuilder.Append("</p>\r\n");
	pageBuilder.Append("         </div>\r\n");
	pageBuilder.Append("         </div>\r\n");
	pageBuilder.Append("        </div>\r\n");
	pageBuilder.Append("    </div>\r\n");

	}	//end if

	pageBuilder.Append("    <div class=\"askc ansli\">\r\n");
	pageBuilder.Append("        <div class=\"tit\"><em class=\"ps\"></em><em class=\"bt\">回答</em><em class=\"cm\"></em></div>\r\n");
	pageBuilder.Append("        <div class=\"cont\">\r\n");

	if (askContent.Count>0)
	{


	foreach(AskcontentInfo ans in askContent)
	{
	pageBuilder.Append("        <div class=\"br clearfix\">\r\n");
	pageBuilder.Append("         <div class=\"l\">\r\n");
	pageBuilder.Append("          <img src=\"uploads/?");
	pageBuilder.Append(ans.userpicid.ToString().Trim());
	pageBuilder.Append(",50,50.jpg\" width=\"50\" height=\"50\"/>\r\n");
	pageBuilder.Append("          <br />\r\n");

	if (ans.isnm)
	{

	pageBuilder.Append("          匿名\r\n");

	}
	else
	{

	pageBuilder.Append("          <a href=\"usercenter/?");
	pageBuilder.Append(ans.userid.ToString().Trim());
	pageBuilder.Append(".html\" target=\"_blank\">");
	pageBuilder.Append(ans.username.ToString().Trim());
	pageBuilder.Append("</a>\r\n");

	}	//end if

	pageBuilder.Append("          <br />\r\n");
	pageBuilder.Append("          [");
	pageBuilder.Append(ans.rankname.ToString().Trim());
	pageBuilder.Append("]\r\n");
	pageBuilder.Append("         </div>\r\n");
	pageBuilder.Append("         <div class=\"r\">\r\n");
	pageBuilder.Append("            <div class=\"content\">\r\n");
	pageBuilder.Append("            ");
	pageBuilder.Append(ans.content.ToString().Trim());
	pageBuilder.Append("\r\n");
	pageBuilder.Append("            </div>\r\n");
	pageBuilder.Append("            <p class=\"fd\">回答时间：");
	pageBuilder.Append(ans.addtime.ToString().Trim());
	pageBuilder.Append("</p>\r\n");

	if (askinfo.state<4 && askinfo.userid==userid)
	{

	pageBuilder.Append("            <p class=\"clearfix\"><a class=\"askcn\" href=\"javascript:askcom('askcom.aspx?act=cn&askid=");
	pageBuilder.Append(askinfo.id.ToString().Trim());
	pageBuilder.Append("&ansid=");
	pageBuilder.Append(ans.id.ToString().Trim());
	pageBuilder.Append("')\">采纳为最佳</a></p>\r\n");

	}	//end if

	pageBuilder.Append("         </div>\r\n");
	pageBuilder.Append("         </div>\r\n");

	}	//end loop


	}
	else
	{

	pageBuilder.Append("        暂无其他回答…\r\n");

	}	//end if

	pageBuilder.Append("        </div>\r\n");
	pageBuilder.Append("    </div>\r\n");

	if (showansbox)
	{

	pageBuilder.Append("    <script type=\"text/javascript\">\r\n");
	pageBuilder.Append("    EditorInit('postform', 'content', callCount);\r\n");
	pageBuilder.Append("        $(function () {\r\n");
	pageBuilder.Append("            $(\"#postform\").submit(function () {\r\n");
	pageBuilder.Append("                if ($(\"#postsubmit\").attr(\"disabled\")== true) {\r\n");
	pageBuilder.Append("                    return false;\r\n");
	pageBuilder.Append("                }\r\n");
	pageBuilder.Append("                $(\"#postsubmit\").attr(\"disabled\", \"disabled\");\r\n");
	pageBuilder.Append("                var flag = true;\r\n");
	pageBuilder.Append("                if ($(\"#contentnum\").html() == \"0\") {\r\n");
	pageBuilder.Append("                    $(\"#content_tip\").html(\"请填写回答内容！\");\r\n");
	pageBuilder.Append("                    $(\"#postsubmit\").attr(\"disabled\", \"\");\r\n");
	pageBuilder.Append("                    flag = false;\r\n");
	pageBuilder.Append("                }\r\n");
	pageBuilder.Append("                else {\r\n");
	pageBuilder.Append("                    $(\"#content_tip\").html(\"\");\r\n");
	pageBuilder.Append("                }\r\n");
	pageBuilder.Append("                return flag;\r\n");
	pageBuilder.Append("            });\r\n");
	pageBuilder.Append("        });\r\n");
	pageBuilder.Append("    </");
	pageBuilder.Append("script>\r\n");
	pageBuilder.Append("    <div class=\"box\">\r\n");
	pageBuilder.Append("        <p class=\"ts\"><em>我来回答</em></p>\r\n");
	pageBuilder.Append("        <div class=\"ansbox\">\r\n");
	pageBuilder.Append("         <form action=\"\" method=\"post\" name=\"postform\" id=\"postform\" target=\"postdata\">\r\n");
	pageBuilder.Append("          <div class=\"cs\">\r\n");
	pageBuilder.Append("            <p><a href=\"javascript:showUpload('content',0,1)\">选择图片插入编辑器</a></p>\r\n");
	pageBuilder.Append("            <p><textarea name=\"content\" rows=\"12\" id=\"content\" style=\"width:580px\"></textarea></p>\r\n");
	pageBuilder.Append("            <p class=\"tips\"><span id=\"content_tip\"></span></p>\r\n");
	pageBuilder.Append("            <p class=\"zs\">已经输入<span id=\"contentnum\">0</span>字</p>\r\n");
	pageBuilder.Append("            <p>匿名回答：<input name=\"isnm\" id=\"isnm\" type=\"checkbox\" value=\"1\" /> 匿名回答将扣除");
	pageBuilder.Append(postnm.ToString());
	pageBuilder.Append("分</p>\r\n");

	if (userid==0)
	{

	pageBuilder.Append("        <center>请先<a href=\"login.htm\">登录</a>再提交回答</center>\r\n");

	}
	else
	{

	pageBuilder.Append("            <p class=\"submitbox\"><input class=\"postsub\" id=\"postsubmit\" type=\"submit\" value=\"提交回答\" /> [Ctrl+Enter 快速发布]</p>\r\n");

	}	//end if

	pageBuilder.Append("         </div>\r\n");
	pageBuilder.Append("         </form><iframe name=\"postdata\" style=\"display:none;\"></iframe>\r\n");
	pageBuilder.Append("        </div>\r\n");
	pageBuilder.Append("    </div>\r\n");

	}	//end if

	pageBuilder.Append("    <div class=\"box\">\r\n");
	pageBuilder.Append("        <p class=\"ts\"><em>相关问题</em></p>\r\n");
	pageBuilder.Append("        <ul>\r\n");

	if (askRele.Count==0)
	{

	pageBuilder.Append("        <li>还没有相关问题…</li>\r\n");

	}
	else
	{


	foreach(AskInfo ask in askRele)
	{
	pageBuilder.Append("                <li><a href=\"asks-");
	pageBuilder.Append(ask.id.ToString().Trim());
	pageBuilder.Append(".aspx\">");
	pageBuilder.Append(ask.title.ToString().Trim());
	pageBuilder.Append("</a><em>\r\n");
	pageBuilder.Append(Convert.ToDateTime(ask.addtime).ToString("MM-dd"));
	pageBuilder.Append("</em></li>\r\n");

	}	//end loop


	}	//end if

	pageBuilder.Append("        </ul>\r\n");
	pageBuilder.Append("    </div>\r\n");
	pageBuilder.Append("    </div>\r\n");
	pageBuilder.Append("    <div class=\"right\">\r\n");
	pageBuilder.Append("      <div class=\"rc\">\r\n");
	pageBuilder.Append("        <p>我可以做什么</p>\r\n");
	pageBuilder.Append("        <dl>\r\n");
	pageBuilder.Append("        <dt>提出问题</dt>\r\n");
	pageBuilder.Append("        <dd>世界总有你未知的东西需要你来提出问题，我们就是要给你一个方便的提问平台。</dd>\r\n");
	pageBuilder.Append("        <dt>分享知道的东西</dt>\r\n");
	pageBuilder.Append("        <dd>回答提问者的提问，可以简单或详尽的解答，提问者和系统会对你的贡献作出一个合理的积分回报。</dd>\r\n");
	pageBuilder.Append("        <dt>评价和体验</dt>\r\n");
	pageBuilder.Append("        <dd>评价他人的提问和回答，不仅仅可以维护一个好的问答环境，也有助于提高你自己的学习和辨别能力。</dd>\r\n");
	pageBuilder.Append("        </dl>\r\n");
	pageBuilder.Append("        <div class=\"askpost\"><a href=\"askpost.aspx\">提交问题</a></div>\r\n");
	pageBuilder.Append("      </div>\r\n");
	pageBuilder.Append("    </div>\r\n");
	pageBuilder.Append("  </div>\r\n");
	pageBuilder.Append("  <div class=\"footer\">\r\n");
	pageBuilder.Append("    ");
	pageBuilder.Append(copyright.ToString());
	pageBuilder.Append("\r\n");
	pageBuilder.Append("  </div>\r\n");
	pageBuilder.Append("</div>\r\n");
	pageBuilder.Append("<script type=\"text/javascript\" src=\"http://v1.jiathis.com/code/jia.js\" charset=\"utf-8\"></");
	pageBuilder.Append("script>\r\n");
	pageBuilder.Append("</body>\r\n");
	pageBuilder.Append("</html>\r\n");

	Response.Write(pageBuilder.ToString());
}
</script>
